body,
html,
*,
*:before,
*:after {
	-moz-box-sizing: border-box;
	-moz-osx-font-smoothing: antialiased;
	box-sizing: border-box;
	-webkit-font-smoothing: antialiased;
	margin: 0;
	-webkit-box-sizing: border-box;
	padding: 0;
	letter-spacing: -0.5px;
}

:root {
	--white: rgba(250, 250, 250, 1);
	--teal: rgba(88, 193, 183, 1);
	--teal_dark: rgba(0, 196, 184, 1);
	--orange: #ff8f00;
	--gold: #c8a044;
	--brown: rgba(112, 74, 27, 1);
	--gray: rgba(140, 140, 140, 1);
	--dark: #333;
	--light_gray: #f4f4f4;
	--green: #64713f;
	--red: #680002;
	--primary: var(--teal);
	--secundary: var(--orange);
	--font: var(--white);
	--letter: var(--gold)
}

.header_logotipo a img:hover {
	filter: brightness(110%);
}

a,
btn,
a:hover,
btn:hover {
	text-decoration: none !important;
}

h1 {
	font-size: 65px;
	width: 100%;
	text-align: center;
	font-family: "Cinzel" !important;
	font-weight: 100;
	color: var(--letter) !important;
	text-align: center;
	letter-spacing: 1.5;
	margin: 0 auto;
}

h2 {
	font-size: clamp(1.4vw, 3.75vw, 27px);
	width: 100%;
	text-align: center;
	font-family: "Montserrat";
	font-weight: 500;
	color: var(--gray);
	text-transform: uppercase;
	text-align: center;
	letter-spacing: 0.4vw;
	margin: 0 auto;
}

h3 {
	font-size: 27px;
	width: 100%;
	text-align: center;
	font-family: "Cinzel";
	font-weight: 100;
	color: var(--gold);
	text-align: center;
	letter-spacing: 0.04vw;
	margin: 0 auto;
}

h4 {
	font-size: clamp(0.4vw, 3.75vw, 18px) !important;
	width: 100% !important;
	text-align: center !important;
	font-family: "Montserrat" !important;
	font-weight: 500 !important;
	color: var(--gray) !important;
	text-transform: uppercase !important;
	text-align: center !important;
	letter-spacing: 0.1vw;
	margin: 0 !important;
}

h5 {
	font-size: 18px !important;
	font-family: "Montserrat" !important;
	color: var(--gold) !important;
	font-weight: 500 !important;
	text-transform: uppercase !important;
	margin: 0 !important;
	padding: 0 !important;
}

p {
	font-size: 16px !important;
	font-family: "Montserrat";
	color: var(--gray) !important;
	line-height: 1.5;
	text-align: center;
	font-weight: 400;
	padding: 30px 30px 0px 30px;
	text-align: justify;
	text-align-last: center;
	hyphens: auto;
}

/*.o-hotel{ margin-top: 100px;}*/
.uppercase {
	text-transform: uppercase !important;
}

.btn_whatsapp {
	position: fixed;
	bottom: 20px;
	right: 20px;
	height: 70px;
	width: 70px;
	display: flex;
	align-content: center;
	justify-content: center;
	z-index: 100
}

#header {
	width: 100vw;
	height: 100px;
	display: flex;
	justify-content: center;
	position: fixed;
	transition: all 1s ease;
	z-index: 11;
	background-color: var(--primary);
	backdrop-filter: blur(10px);
	height: 70px;
}

.header_content {
	display: flex;
	justify-content: space-evenly;
	max-width: 100vw;
	width: 100vw;
}

.header_logotipo {
	width: 70px;
	height: 70px;
	display: block;
	position: relative;
	z-index: 99;
}

#main_menu {
	display: flex;
	align-items: stretch center;
	list-style: none;
	margin: 0 !important;
	margin-top: 0 !important
}

#main_menu li {
	display: flex;
	align-items: stretch;
}

#main_menu li a {
	font-family: "Cinzel" !important;
	display: flex;
	align-items: center;
	text-decoration: none;
	color: var(--font);
	text-align: center;
	font-size: 18px !important;
	transition: 500ms;
	height: auto;
	margin: 0;
	padding: 0 20px !important
}

#main_menu li a:hover,
.ativo {
	filter: contrast(1.1);
	font-weight: 600
}

#main_menu li .btn {
	height: 50%;
	align-self: center;
	border-radius: 5px;
	background-color: var(--gold);
	margin: 0 20px !important;
	padding: 20px !important;
	color: var(--white);
}

#main_menu li .btn:hover {
	filter: contrast(1.1);
	background-color: var(--gold);
	color: var(--white);
}

.max_height {
	max-height: 750px;
}

.border {
	padding: 0.5vw;
	border-radius: 0.5vw;
	border: 1px solid var(--gold);
}

.flutuante {
	position: absolute;
	z-index: 1;
	bottom: 0;
}

.bold {
	font-weight: bold !important;
}

.col_2 {
	display: flex;
	width: 50% !important;
	overflow: hidden;
	justify-content: center;
	flex-direction: column;
}

.col_4 {
	display: flex;
	width: calc(25% - 10px) !important;
	overflow: hidden;
	justify-content: center;
	flex-direction: column;
}

.section_full {
	width: 100vw;
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: var(--light_gray);
}

.section_content {
	display: flex;
	width: 100%;
	flex-direction: column;
	height: 100%;
	max-width: 1200px;
}

.block_content {
	display: flex;
	justify-content: space-between;
	flex-direction: row;
}

.selo_oferta {
	width: 30%;
	margin: 0 auto
}

.hide_desktop {
	display: none !important
}

.titulo {
	display: flex;
	flex-direction: column;
	justify-content: center;
	width: 100%;
	text-align: center;
	padding: 60px 0 !important;
}

.titulo h5 {
	margin: 30px auto !important;
}

.titulo_1_1 {
	font-size: 45px;
	width: 100%;
	text-align: center;
	font-family: "Cinzel";
	font-weight: 100;
	color: var(--gold);
	text-align: center;
	letter-spacing: 1.5;
	margin: 0 auto;
}

.titulo_1_2 {
	font-size: 30px;
	width: 100%;
	text-align: center;
	font-family: "Cinzel";
	font-weight: 100;
	color: var(--gold);
	text-align: center;
	letter-spacing: 0.04vw;
	margin: 0 auto;
}

.titulo_1_4 {
	font-size: 25px;
	width: 100%;
	font-family: "Cinzel";
	font-weight: lighter;
	color: var(--gold) !important;
	text-align: center;
	margin: 5px auto 5px auto !important;
	padding: 0 !important;
	line-height: 1
}

.sub_title {
	color: var(--gray);
	padding: 0 !important;
	line-height: 0;
	margin: 10px 0 0 0 !important;
	font-family: "Montserrat";
}

.sub_info {
	color: var(--gray);
	padding: 0 !important;
	line-height: 0;
	margin: 10px 0 0 0 !important;
	padding: 0;
	font-family: "Montserrat";
	font-size: 12px;
	text-transform: uppercase;
}

.call_to_action {
	background-color: var(--gold);
	font-family: "Cinzel";
	color: var(--white);
	padding: 10px 20px;
	font-size: 16px;
	font-weight: bold;
	border-radius: 5px;
	margin: 10px auto;
	width: fit-content;
	transition: all ease 500ms
}

.call_to_action:hover {
	color: white;
	font-weight: bolder;
	filter: brightness(1.1);
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);
}

.estrelas {
	margin: 0 auto;
	padding: 60px;
	max-width: 400px;
}

.estrelas img {
	width: auto;
}

.upper_title_border {
	font-size: 14px;
	color: var(--gray);
	border: 1px solid var(--gold);
	border-radius: 5px;
	width: fit-content;
	margin: 0 auto;
	padding: 3px 3px 3px 8px;
	letter-spacing: 3px;
	line-height: 1
}

.upper_title_1_1 {
	margin: 0;
	text-transform: uppercase;
	font-size: 20px;
	color: var(--gray);
	letter-spacing: 5px;
	font-family: "Montserrat"
}

.p_1_1 {
	max-width: 650px;
	color: var(--white) !important;
	margin: 10px auto 30px !important;
	padding: 0px 50px !important;
	width: 100vw;
}

.p_1_2 {
	max-width: 600px;
	margin: 0 auto
}

.spacer {
	height: 60px
}

.bg-light_gray {
	background: var(--light_gray);
}

.botao {
	color: var(--white) !important;
	background: var(--secundary);
	font-family: "Cinzel";
	font-weight: bold;
	padding: 2.5px 20.2px;
	border-radius: 5px;
	margin: 20px auto;
	display: flex;
	justify-content: center;
	align-items: center;
	width: fit-content;
	font-size: 16px !important;
}

.botao span {
	margin: 0 0 0 10px;
}

.botao_vermelho {
	background-color: var(--red) !important;
	border: 1px solid var(--gold) !important;
	color: var(--gold) !important;
}

.botao:hover {
	filter: brightness(1.05);
}

#bg-video-desktop {
	width: 100vw;
	height: 100vh;
	object-fit: cover;
}

#bg-video-mobile {
	object-fit: cover;
}

#menu_btn_mobile {
	display: none;
}

s #pacotes_titulo {
	padding-bottom: 60px
}

.video {
	width: 100vw;
	height: 100vh;
	display: flex;
}

.card_info {
	background-color: var(--white);
	padding: 30px;
}

.card_info p {
	margin-top: 0;
	max-width: 600px;
	margin: 0 auto;
	display: block;
	padding-bottom: 30px;
	padding-left: 60px;
	padding-right: 60px
}

.card_image {}

.pacotes .pacote * {
	text-align: center;
}

.pacotes {
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
	min-height: fit-content;
	max-height: fit-content;
	justify-content: center;
}

.pacote {
	width: calc(50% - 20px);
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	background: white;
	border-radius: 15px;
	margin: 10px;
	padding: 10px;
	height: fit-content;
	min-height: 450px;
	max-height: 500px;
}

.pacote_esquerda {
	display: flex;
	flex-direction: column;
	justify-content: space-around;
	width: 50%;
	min-width: 50%;
	min-height: 100%;
	padding: 10px;
}

.pacote_direita {
	display: flex;
	flex-direction: column;
	justify-content: space-around;
	width: 50%;
	min-width: 50%;
	min-height: 100%;
	padding: 0 10px;
	margin: 10px 0
}

.pacote_direita .botao {
	margin: 25px auto 5px
}

.pacote .pacote_esquerda {
	position: relative;
}

.pacote_incluso .pacote_incluso_dropdown {
	padding: 15px
}

.pacote_incluso {
	width: 100% !important;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-top: 10px
}

.pacote_incluso>div {
	top: 0 !important;
	width: 100% !important;
}

.pacote_incluso button {
	margin: 0 !important;
	padding: 0 !important;
	border: 0 !important;
	width: 25vw;
	cursor: pointer;
}

.pacote_incluso h5 {
	height: 50px;
	border-radius: 10px;
	border: 1px solid var(--gold);
	background-color: white;
	text-align: center;
	margin: 0 auto;
	padding: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
}

.pacote_incluso div ul li {
	border-left: 3px solid var(--light_gray);
	text-align: left !important;
	padding: 10px;
	margin: 10px 0 0 0;
	color: var(--gray);
}

.pacote_incluso div ul .uk-nav-header {
	font-size: 16px;
	font-weight: bolder;
	color: var(--gray);
	white-space: nowrap;
	font-family: "Cinzel" !important;
	text-transform: unset !important;
}

.pacote_imagem {
	overflow: hidden;
	display: flex;
	justify-content: center;
	height: -webkit-fill-available;
	width: 100%;
	margin: 0;
}

.pacote_imagem img {
	object-fit: cover;
	object-position: center;
	display: block;
}

.pacote_titulo_box {}

.pacote_periodo {}

.pacote_titulo h1 {
	font-size: clamp(1.4vw, 23px, 27px) !important;
	letter-spacing: -0.04vw !important;
	color: #484848 !important;
	line-height: 1;
	margin: 20px 0 10px 0 !important;
}

.pacote_titulo h2 {
	font-size: clamp(1.4vw, 23px, 27px) !important;
	letter-spacing: -0.04vw !important;
	color: #484848 !important;
	line-height: 1;
	margin: 20px 0 10px 0 !important;
}

.pacote_img_oferta img {
	max-height: 50px;
	margin: 4px 0 20px 0
}

.pacote_dias {
	font-size: clamp(18px, 2.4vw, 18px) !important;
	font-family: "Montserrat";
	color: var(--gold);
	font-weight: bold;
	text-transform: uppercase;
	padding: 10px;
}

.pacote_divider {
	border-bottom: 1px solid var(--gold);
	width: 50%;
	margin: 0 auto;
}

.pacote_price_box {
	display: flex;
	flex-direction: column;
}

.pacote_price_partir {
	font-size: 16px !important;
	font-family: "Montserrat";
	color: #b7b7b7;
	font-weight: 500;
	text-transform: uppercase;
}

.pacote_price_preco {
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: baseline;
}

.pacote_price_preco * {
	font-family: "Montserrat";
	color: #4c4c4c;
	font-weight: 100;
}

.pacote_price_preco_cifrao,
.pacote_price_preco_valor_centavos {
	font-size: clamp(16px, 1.4vw, 22px) !important;
	font-weight: 300;
	opacity: 0.8;
	margin: 0 0 0 5px
}

.pacote_price_preco_valor {
	font-size: clamp(22px, 4.2vw, 36px) !important;
	padding: 0px 0px 0px 5px;
	letter-spacing: -0.05em;
	font-weight: 400;
	opacity: 0.8;
}

.pacote_price_pessoas h5 {
	color: var(--gold);
	font-size: 12px !important
}

.pacote_reserve {
	display: flex;
	justify-content: center;
	width: 100%;
}

.pacote_observacoes {
	font-size: 12px !important;
	font-family: "Montserrat";
	color: var(--gray);
	font-weight: 500;
	text-transform: uppercase;
}

.pacote_modal {
	display: flex !important;
	align-content: center;
	flex-direction: column;
	justify-content: center;
	padding: 60px 20px;
}

.pacote_modal_reserve {
	margin: 30px auto 0 auto;
	display: flex;
	justify-content: center
}

.pacote_modal_reserve a {
	font-family: "Cinzel" !important;
	text-align: center;
	font-size: 16px !important;
	background-color: var(--orange);
	color: var(--white) !important;
	font-weight: bold;
	padding: 15px 15px 12px 15px;
	width: 100%;
	border-radius: 15px;
	margin: 15px 0;
	transition: all 500ms;
}

.pacote_modal_reserve a:hover {
	color: var(--white) !important;
	font-weight: bolder;
	filter: brightness(1.1);
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);
}

.pacote_modal_reserve_disabled a {
	background-color: var(--gray);
	cursor: not-allowed;
	color: var(--white) !important;
}

.pacote_modal_reserve_disabled a:hover {
	color: var(--white) !important;
}

.pacote_modal_reserve span {
	margin-left: 10px
}

.pacote_modal_titulo h1 {
	font-size: 36px !important
}

.pacote_modal_subtitulo h5 {
	text-align: center !important;
	color: var(--gray) !important;
}

.pacote_modal_select {
	margin: 30px 0 0 0 !important;
	height: 60px;
	font-size: 18px;
	font-family: 'Montserrat' !important;
	font-weight: 600;
	color: var(--gray);
	padding: 10px;
	border-radius: 15px !important;
	border: 1px solid var(--gold) !important;
}

.pacote_modal_tip p {
	text-align: center;
	padding: 0;
	margin: 0;
	font-family: 'Montserrat' !important;
	font-size: 12px !important
}

.pacote_modal_tip p b {
	font-family: 'Montserrat' !important
}

.pacote_modal_incluso div ul {
	margin: 0;
	padding: 0 0 20px 0
}

.pacote_modal_incluso .titulo_1_4 {
	font-size: 23px !important
}

.pacote_modal_incluso div ul li {
	list-style: none;
	width: 100%;
	text-align: left;
	border-left: 2px solid var(--light_gray);
	padding: 0 0 0 10px;
	margin: 20px 0 0 0
}

.pacote_modal_incluso_fechar {
	display: block;
	position: absolute;
	top: 10px;
	right: 20px;
	cursor: pointer
}

.ver_todos_pacotes {
	background-color: #f4f4f4;
}

.ver_todos {
	max-width: 330px;
}

.festa_compra {
	display: flex;
	justify-content: center;
	flex-direction: column;
	width: 100%
}

.festa_compra .garrafa {
	display: flex;
	justify-content: center;
	max-height: 500px;
	margin: 0;
}

.festa_compra .garrafa img {
	object-fit: contain
}

.cards {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	margin: 0 0 60px 0;
	padding: 0px
}

.card {
	background: var(--primary);
	border-radius: 10px;
	overflow: hidden;
	padding-bottom: 15px;
	justify-content: inherit !important;
}

.card img {
	width: 100%;
}

.card h3 {
	margin: 0 !important;
	color: var(--font) !important;
}

.card h4 {
	font-size: 12px !important;
	padding: 30px 0 5px 0 !important;
	white-space: nowrap;
	color: var(--white) !important;
	opacity: 0.5
}

.saiba_mais {
	font-size: 14px;
	font-family: "Cinzel";
	color: var(--secundary);
	line-height: 1.2;
	text-align: center;
	border-radius: 8px;
	border: 1px solid var(--gold);
	width: 60%;
	padding: 15px 10px;
	margin: 15px auto 35px auto !important;
	transition: all 100ms;
}

.saiba_mais:hover {
	border: 1px solid var(--gold);
	font-weight: bolder;
	height: calc(100% - 1px);
	color: var(--gold);
}

#cards_final {
	max-height: fit-content;
}

#cardgrid {}

.cardgrid_cards {}

.cardgrid_card {
	display: flex;
}

.cardgrid_card:nth-child(odd) {
	flex-direction: row;
}

.cardgrid_card:nth-child(even) {
	flex-direction: row-reverse;
}

.cardgrid_image {
	width: 50%;
}

.cardgrid_image img {
	width: -webkit-fill-available;
}

.cardgrid_conteudo {
	width: 50%;
	display: flex;
}

.cardgrid_conteudo .cardgrid_textos {
	display: flex;
	flex-direction: column;
	height: max-content;
	align-self: center;
	margin: 30px;
	padding: 30px;
}

.cardgrid_conteudo .cardgrid_textos h4 {
	font-size: 16px !important
}

.cardgrid_conteudo .cardgrid_textos h3 {
	font-size: 27px
}

.cardgrid_conteudo .cardgrid_textos p {
	text-align: justify;
	hyphens: auto;
	letter-spacing: -0.2px;
	word-spacing: -0.1rem;
	font-size: 15px !important;
	margin: 0 0 0 0;
	padding: 20px 0 0 0 0;
}

.cardgrid_conteudo .cardgrid_textos a {}

#junho-romantico .titulo h1 {
	letter-spacing: 1px !important;
}

.cardapio_header {
	display: flex;
	flex-direction: column;
	padding: 60px 20px;
	background-color: var(--red);
	margin: 60px 0 0 0
}

.cardapio_header img {
	max-height: 100px
}

.cardapio_header h1 {
	font-family: "cinzel";
	color: white;
	opacity: 1;
	font-size: 27px !important;
	margin: 30px 0 0 0;
	padding: 0
}

.cardapio_header h2 {
	font-family: "cinzel";
	color: white;
	opacity: 1;
	font-size: 18px !important;
	margin: 0;
	padding: 0;
	letter-spacing: normal;
}

.cardapio_header .botao {
	margin: 30px auto 0 auto
}

#menu_cardapio .cardapio_header {
	margin-top: 0
}

#menu_cardapio .fechar {
	position: fixed;
	right: 10px;
	top: 10px;
	width: 60px;
	height: 60px;
	color: var(--gray);
}

#menu_cardapio {
	background: white;
	margin: 0;
	padding: 0
}

#menu_cardapio .content {
	display: flex;
	justify-content: center
}

.cardapio {
	text-align: left;
	max-width: 900px;
	padding: 20px
}

.cardapio_sessao {
	width: 100%;
	padding: 30px 0 10px 0;
}

.cardapio_categoria_titulo {
	display: flex;
	flex-direction: row;
	margin: 0 0 0 20px
}

.cardapio_categoria {
	font-family: "cinzel";
	color: var(--red);
	margin: 0 10px 0 0;
}

.cardapio_categoria_en {
	font-family: "cinzel";
	color: var(--red);
}

.cardapio_opcoes {}

.cardapio_opcao {
	font-family: "Montserrat";
	font-size: 12px;
	line-height: 1;
	font-weight: bolder;
	text-transform: uppercase;
	color: var(--gray);
	padding: 10px 20px 15px 20px;
	transition: all 1000ms;
	border: 1px solid var(--white);
	border-radius: 15px;
	background: #fff;
	margin-bottom: 15px !important;
}

.cardapio_opcao:hover {
	border: 1px solid var(--red);
	border-radius: 15px;
	background: #fafafa
}

.cardapio_prato_preco {
	display: flex;
	justify-content: space-between;
	padding: 10px 0 10px 0;
	border-bottom: 1px solid #fafafa;
	border-top: 1px solid #fafafa
}

.cardapio_prato {
	font-family: "cinzel";
	color: var(--dark);
	font-size: 27px;
	font-weight: lighter;
	display: flex;
	align-items: left;
	justify-content: space-between;
	margin: 10px 0 10px 0;
}

.cardapio_preco {
	font-family: "cinzel";
	color: var(--dark);
	font-size: 20px;
	font-weight: lighter;
	display: flex;
	align-items: flex-end;
}

.cardapio_prato_observacao {
	font-family: "cinzel";
	font-size: 12px;
	font-weight: lighter;
	line-height: 1;
	display: flex;
	align-items: end;
	padding: 0 0 3px 15px;
}

.cardapio_com_fotos .cardapio_prato_observacao {
	margin: 10px 0 0 0;
	padding: 0;
}

.cardapio_prato_desc {}

.cardapio_prato_desc_pt {
	font-family: "Montserrat";
	font-size: 14px;
	line-height: 1;
	color: var(--dark);
	font-weight: 500;
	padding-right: 10px;
	line-height: 1.5;
	text-transform: none;
	font-weight: lighter;
}

.cardapio_prato_desc_en {
	font-family: "Montserrat";
	font-size: 14px;
	line-height: 1;
	font-style: italic;
	color: var(--gray);
	line-height: 1.5;
	text-transform: none;
	font-weight: lighter;
}

.cardapio_prato_texto_pt {
	font-family: "Montserrat";
	font-size: 14px;
	line-height: 1;
	color: var(--dark);
	margin: 5px 0 0 0;
	font-weight: 500;
	line-height: 1.5;
	text-transform: none;
	font-weight: lighter;
}

.cardapio_prato_texto_en {
	font-family: "Montserrat";
	font-size: 14px;
	line-height: 1;
	font-style: italic;
	color: var(--gray);
	line-height: 1.5;
	text-transform: none;
	font-weight: lighter;
}

.cardapio_reserva {
	display: flex;
	flex-direction: column;
}

.cardapio_reserva h2 {
	font-family: "cinzel";
	margin: 0;
	padding: 0;
	font-size: 27px !important;
	line-height: 1 !important;
	letter-spacing: 0
}

.cardapio_reserva h3 {
	font-family: "cinzel";
	margin: 0;
	padding: 0;
	font-size: 16px !important;
	line-height: 1 !important;
	letter-spacing: 0
}

.cardapio_reserva .botao span {
	padding: 2px 10px 0 0
}

.cardapio_reserva .link {
	text-transform: uppercase;
	text-decoration: underline !important;
	color: var(--gray);
	font-size: 12px;
	text-align: center;
	width: 100
}

.cardapio_com_fotos .cardapio_opcao {
	display: flex;
	flex-direction: row;
	margin: 20px 15px 20px 15px !important;
	padding: 0 0 0 0 !important;
	max-width: 100vw;
	overflow: hidden;
}

.cardapio_com_fotos .cardapio_imagem {
	width: 50%;
	max-width: 50%;
}

.cardapio_com_fotos .cardapio_imagem .uk-slideshow-items {
	height: 100%;
}

.cardapio_com_fotos .cardapio_texto {
	display: flex;
	width: 50%;
	max-width: 50%;
	flex-direction: column;
	padding: 60px;
	justify-content: center
}

.cardapio_com_fotos .cardapio_texto .cardapio_categoria {
	padding: 4px 8px;
	border: 1px solid var(--gold);
	width: fit-content;
	border-radius: 5px;
	color: var(--gold);
	margin: 0 0 10px 0
}

.cardapio_com_fotos .cardapio_opcao:nth-child(odd) {
	flex-direction: row;
}

.cardapio_com_fotos .cardapio_opcao:nth-child(even) {
	flex-direction: row-reverse;
}

.cardapio_com_fotos .cardapio_categoria_titulo {
	width: 100%;
	background: var(--white);
	margin: 30px 0 0 0;
	padding: 0;
	height: 100px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	border-top: 1px solid var(--gold);
}

.cardapio_com_fotos .cardapio_categoria_titulo .cardapio_categoria {
	color: var(--gold);
	text-align: center;
	width: 100%;
	display: block;
	margin: 0;
	padding: 0;
	line-height: 1;
	font-size: 27px
}

.cardapio_com_fotos .cardapio_categoria_titulo .cardapio_categoria_en {
	color: var(--gold);
	text-align: center;
	width: 100%;
	display: block;
	margin: 0;
	padding: 0;
	line-height: 1
}

.cardapio_com_fotos .cardapio_sessao {
	margin: 0;
	padding: 0;
}

.cardapio_com_fotos .cardapio_reserva {
	margin-top: 30px
}

.asa {
	margin: 20px;
	height: 280px;
	max-width: 90vw;
	object-fit: contain;
}

.reveillon {
	margin: -50px 20px 20px;
	height: 200px;
	max-width: 90vw;
	object-fit: contain;
}

.luxo {
	margin: 20px;
	height: 30px;
	max-width: 90vw;
	object-fit: contain;
}

#footer {
	padding: 30px 10px;
}

.ligue_agora {
	display: flex;
	justify-content: center;
	text-align: center;
	margin: 0 auto;
	width: 100%;
}

.ligue_agora img {
	height: 60px;
	margin: 0 50px
}

.ligue_agora img:hover {
	filter: contrast(1.4);
}

.premios_logos {
	display: flex;
	justify-content: center;
	text-align: center;
	margin: 30px auto 15px;
	width: 100%;
	align-items: center;
	justify-items: center;
	align-content: center;
}

.premios_logos img {
	max-height: 65px;
	margin: 0 15px;
	width: 65px;
	height: 65px
}

.premios_texto {
	display: flex;
	flex-direction: column;
	justify-content: center;
	text-align: center;
	margin: 0 auto;
	width: 100%;
}

.premios_texto p {
	color: var(--gray) !important;
	font-size: 14px !important;
	font-weight: 400 !important
}

.redes_sociais {
	display: flex;
	justify-content: center;
	text-align: center;
	margin: 15px auto 0px;
	width: 100%;
}

.redes_sociais a {
	color: var(--white) !important;
	background: var(--secundary) !important;
	transition: all 200ms;
}

.redes_sociais a:hover {
	filter: contrast(1.4);
}

.endereco {
	display: flex;
	flex-direction: column;
	justify-content: center;
	text-align: center;
	margin: 20px auto 5px;
	width: 100%;
}

.endereco a p {
	color: var(--gray) !important;
	margin: 0 auto;
	padding: 0;
	font-size: 11px !important;
	font-weight: 400 !important;
	letter-spacing: 0px !important;
}

.endereco p span {
	padding: 0 15px;
}

.scroll-down-indicator {
	animation: bounce 1.5s infinite;
	left: 50vw;
	position: absolute;
	width: 60px;
	bottom: 10px;
	opacity: 0.4;
}

@keyframes bounce {

	0%,
	100% {
		transform: translateX(-50%) translateY(0);
	}

	50% {
		transform: translateX(-50%) translateY(-30px);
	}
}

.last_module {
	padding-bottom: 60px !important
}

.parallax {
	align-items: center;
	justify-content: center;
	padding: 60px 0 60px 0px
}

/* iPhone SE / pequenos: até 375px */
@media (max-width: 375px) {}

/* iPhone 13/14/15 e similares: 390px */
@media (min-width: 0px) and (max-width: 414px) {}

/* iPhone 15 Pro Max / maiores: até 430px */
@media (min-width: 0px) and (max-width: 460px) {}

/* iPads em portrait: 768px */
@media (min-width: 0px) and (max-width: 820px) {

	.section_content,
	.header_content {
		justify-content: center;
	}

	.hide_mobile {
		display: none !important;
	}

	.hide_desktop {
		display: block !important;
	}

	.video {
		height: 75vh;
		margin-top: 70px;
	}

	.upper_title_1_1 {
		font-size: 12px;
		letter-spacing: 0
	}

	.o-hotel .card_image {
		order: 2;
	}

	.o-hotel .card_info {
		order: 1;
		padding-bottom: 45px
	}

	.o-hotel {
		margin-top: 0
	}

	.section_full {
		background-color: #fff;
	}

	.max_height {
		max-height: fit-content !important;
	}

	.upper_title_border {
		font-size: 8px;
	}

	.sub_title {
		margin: 0 !important;
		font-size: 18px !important;
	}

	.titulo_1_4 {
		margin: 10px auto 10px auto !important;
	}

	.call_to_action {
		padding: 15px 35px;
		font-size: 16px;
		font-weight: bold;
		margin: 10px auto;
	}

	.sub_info {
		padding: 0 !important;
		line-height: 1;
		margin: 0 !important;
		font-size: 8px;
	}

	.selo_oferta {
		width: 40%;
	}

	.pacote_img_oferta img {
		max-height: 25px;
		margin: 4px 0 10px 0;
	}

	.asa {
		margin: 0px auto 0 auto;
		height: 218px;
		max-width: 90vw;
		object-fit: contain;
	}

	.reveillon {
		height: 100px;
		margin: -50px auto 0 auto;
	}

	.luxo {
		height: 18px
	}

	.garrafa {
		margin: 30px !important
	}

	#pacotes_titulo {
		padding-bottom: 30px
	}

	.pacote_titulo h1 {
		font-size: 20px !important;
		letter-spacing: -0.04vw !important;
		color: #484848 !important;
		line-height: 1;
		margin: 10px 0 0px 0 !important;
	}

	.pacote_price_pessoas h5 {
		color: var(--gold);
		font-size: 8px !important;
	}

	h1 {
		font-size: 36px !important;
	}

	h3 {
		font-size: clamp(7.6vw, 8.5vw, 36px) !important
	}

	h5 {
		font-size: 2.5vw !important;
	}

	.min_padding {
		padding: 0 !important;
	}

	#bg-video {
		width: 100vw;
		height: auto !important;
		object-fit: cover;
	}

	.ver_todos_pacotes {
		padding-top: 30px !important;
		padding-bottom: 30px !important
	}

	.ver_todos_pacotes h5 {
		margin: 0 auto !important;
	}

	.pacotes {
		flex-direction: column;
	}

	.pacote {
		width: calc(100% - 20px);
		border: 1px solid rgba(0, 0, 0, 0.05);
		min-height: 320px;
		max-height: 350px;
	}

	.pacote_incluso button {
		height: 20px !important;
		width: 100%;
		margin-top: 0 !important;
	}

	.pacote_incluso h5 {
		height: 30px;
		border-radius: 5px;
	}

	.pacote_reserve a {
		width: 90%;
		font-size: 14px;
		padding: 5px;
		border-radius: 5px;
	}

	.pacote_imagem {
		margin: 0;
	}

	.pacote_price_partir {
		font-size: 12px !important;
	}

	.pacote_observacoes {
		font-size: 9px !important;
	}

	.pacote_modal_reserve a {
		width: 100% !important;
		font-size: 16px !important
	}

	.cards {
		flex-direction: row;
		flex-wrap: wrap;
		justify-content: space-around;
		max-width: 100vw;
		margin: 0 0 40px 0;
		padding: 10px
	}

	.card {
		margin: 20px 20px;
		padding-bottom: 0px
	}

	.card h3 {
		font-size: clamp(16px, 22px, 27px) !important;
	}

	.card h4 {
		padding-top: 15px !important
	}

	.saiba_mais {
		margin: 15px auto 25px auto !important;
	}

	.card_image {
		height: 100% !important;
		width: 100% !important;
	}

	.col_4 {
		width: calc(50% - 20px) !important;
		margin: 10px auto;
	}

	.pacote_esquerda,
	.pacote_direita {
		width: 50%;
		position: relative;
	}

	.video .estrelas {
		padding: 30px 0 10px 0 !important;
	}

	.estrelas {
		padding: 40px 0 20px 0
	}

	.estrelas img {
		max-width: 33vw !important;
	}

	.flutuante {
		bottom: 50px;
	}

	.spacer {
		background: inherit;
		height: 30px
	}

	#main_menu {
		display: block;
		position: fixed;
		height: 100vh;
		background: var(--primary) !important;
		left: 0;
		width: 90vw;
		transition: 500ms;
		padding: 70px 0 0 0 !important;
	}

	#main_menu li a,
	.btn {
		background: var(--primary) !important;
		width: 100%;
		margin: 0 !important;
		padding: 0 0 0 20px !important;
		height: 10vh !important;
		border-radius: 0 !important
	}

	#menu_btn_mobile {
		display: flex !important;
		justify-content: center;
		align-items: center;
		position: fixed;
		top: 0;
		left: 0;
		z-index: 99;
		width: 70px;
		height: 70px;
		cursor: pointer;
		color: var(--font)
	}

	.hide_menu {
		left: -100vw !important;
	}

	#header {
		position: fixed;
		top: 0;
	}

	.titulo {
		padding: 30px 0 !important
	}

	.block_content {
		display: flex;
		justify-content: space-between;
		flex-direction: column;
		width: 100vw;
	}

	.card_info {
		padding: 40px 0 20px 0;
		width: 100vw !important;
	}

	.card_info h3 {
		font-size: 28px !important;
	}

	.card_info h4 {
		font-size: 14px !important
	}

	.endereco p {
		font-size: 12px !important;
	}

	.premios_texto p {
		font-size: 2.4vw !important;
		margin: 0;
		padding: 10px;
	}

	.ligue_agora {
		justify-content: space-around !important;
	}

	.ligue_agora a {
		max-width: 40%;
		margin: 0 !important;
	}

	.ligue_agora a img {
		margin: 0 !important;
		height: 60px;
	}

	.endereco p {
		letter-spacing: 1
	}

	.endereco p span {
		padding: 0 15px;
		width: 100%;
		display: block;
		text-align: center;
	}

	.cardgrid_card {
		display: flex;
	}

	.cardgrid_card:nth-child(odd) {
		flex-direction: column;
	}

	.cardgrid_card:nth-child(even) {
		flex-direction: column;
	}

	.cardgrid_image {
		width: 70%;
		margin: 0 auto
	}

	.cardgrid_image img {
		width: -webkit-fill-available;
	}

	.cardgrid_conteudo {
		width: 100%;
		display: flex;
	}

	.cardgrid_conteudo .cardgrid_textos {
		display: flex;
		flex-direction: column;
		height: max-content;
		align-self: center;
		margin: inherit;
		padding: inherit;
		align-items: center;
		margin-top: 30px;
		margin-bottom: 60px;
	}

	.cardgrid_conteudo .cardgrid_textos h4 {
		padding: inherit;
		width: 70% !important;
		font-size: 12px !important
	}

	.cardgrid_conteudo .cardgrid_textos h3 {
		padding: inherit;
		width: 70% !important;
		font-size: 23px !important
	}

	.cardgrid_conteudo .cardgrid_textos p {
		margin: 15px 0 15px 0;
		padding: inherit;
		width: 70%;
	}

	.cardgrid_conteudo .cardgrid_textos a {}

	#cardgrid .cardgrid_cards .cardgrid_card:last-child .cardgrid_conteudo .cardgrid_textos {
		margin-bottom: 30px
	}

	#menu_cardapio {
		max-width: 100vw !important
	}

	#menu_cardapio .content {
		display: flex;
		justify-content: center;
	}

	#menu_cardapio .content .cardapio {
		max-width: 100vw !important;
		margin: 0;
		padding: 0 0 30px 0
	}

	.cardapio_com_fotos .cardapio_imagem .uk-slideshow-items {
		height: 35vh
	}

	.cardapio_com_fotos .cardapio_opcao .cardapio_texto {
		margin: 0 !important;
		padding: 0 20px 0 20px !important
	}

	.cardapio_com_fotos .cardapio_opcao .cardapio_texto .cardapio_categoria {
		font-size: 10px;
		display: none !important
	}

	.cardapio_com_fotos .cardapio_opcao .cardapio_texto .cardapio_prato {
		font-size: 18px;
		color: var(--gold);
		line-height: 1
	}

	.cardapio_com_fotos .cardapio_opcao .cardapio_texto .cardapio_preco {
		font-size: 16px;
	}

	.cardapio_com_fotos .cardapio_opcao .cardapio_texto .cardapio_prato_desc {
		font-size: 10px;
		display: flex;
		flex-direction: column;
		line-height: 1
	}

	.cardapio_com_fotos .cardapio_opcao .cardapio_texto .cardapio_prato_desc_pt {
		font-size: 10px;
		line-height: 1.2;
		letter-spacing: 0.7
	}

	.cardapio_com_fotos .cardapio_opcao .cardapio_texto .cardapio_prato_desc_en {
		font-size: 9px;
		line-height: 1.2
	}

	.cardapio_com_fotos .cardapio_opcao .cardapio_texto .cardapio_prato_texto_pt {
		font-size: 10px;
		line-height: 1.2;
		margin: 10px 0 0 0;
		letter-spacing: 0.7
	}

	.cardapio_com_fotos .cardapio_opcao .cardapio_texto .cardapio_prato_texto_en {
		font-size: 9px;
		line-height: 1.2
	}

	.cardapio_opcao {
		margin: 10px
	}
}

/* iPads em landscape e tablets maiores */
@media (min-width: 821px) and (max-width: 1024px) {}

/* Laptops, desktops médios */
@media (min-width: 1025px) and (max-width: 1440px) {}

/* Monitores grandes / iMac */
@media (min-width: 1441px) {}